<?php

class TB_GROUP
{
	public $kodegrup;
	public $namagrup;
	public $ket;
	
	public function getIndex()
	{
		return array(
						'kodegrup' => 'pk',
						'namagrup' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}